SIPp 'call.cpp' Remote Buffer Overflow Vulnerability

Bugtraq ID: 28884
Class: Boundary Condition Error
CVE: CVE-2008-1959
Remote: Yes
Local: No
Published: Apr 21 2008 12:00AM
Updated: Apr 13 2015 10:09PM
Credit: SIPp
Vulnerable: SIPp SIPp 3.0
Redhat Fedora 7
Not Vulnerable: SIPp SIPp 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus